# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = bcompare
pkgbase = bcompare
xdata = pkgtype=split
pkgver = 5.2.5.32528-1
pkgdesc = Beyond Compare 5: Compare, sync, and merge files and folders.
url = https://www.scootersoftware.com
builddate = 1786552929
packager = Jared Johnstone <jared@jjgaming.net>
size = 75353303
arch = x86_64
license = custom
group = utility
depend = qt6-base
optdepend = bcompare-kde6: KDE Plasma 6 service menus for Beyond Compare 5.
optdepend = bcompare-kde5: KDE Plasma 5 service menus for Beyond Compare 5.
optdepend = bcompare-kde4: KDE 4 service menus for Beyond Compare 5.
optdepend = bcompare-nautilus: Gnome/Nautilus service menus for Beyond Compare 5.
optdepend = bcompare-thunar: Xfce/Thunar service menus for Beyond Compare 5.
optdepend = bcompare-cinnamon: Cinnamon service menus for Beyond Compare 5.
optdepend = bcompare-mate: MATE service menus for Beyond Compare 5.
makedepend = sed
